<?php
/**
 *
 * @package LZ Fitness Premium
 */

if(get_theme_mod('lz_fitness_premium_aboutus_section_disable') != 'on' ){
	if(get_theme_mod('lz_fitness_premium_aboutus_section_background') == 'on' ){
		$style = 'background-image: url(\''.get_theme_mod('lz_fitness_about_bg_image').'\');background-position: top;background-size: cover;';
	}else{
		$style = 'background-color: '.get_theme_mod('lz_fitness_about_bg_color').';';
	}
	?>
	<section id="ht-about-us-section" class="ht-section" >
		<div class="lightbox">
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_aboutus_page_id = get_theme_mod('lz_fitness_aboutus_page');
			    // echo '<br>title '.
					$lz_fitness_aboutus_title = get_theme_mod('lz_fitness_aboutus_title', 'WHO WE ARE');
					$lz_fitness_aboutus_subTitle = get_theme_mod('lz_fitness_aboutus_subTitle', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci Lorem ipsum dolor sit amet.');
		        // echo '<br> text '.
					$lz_fitness_aboutus_text = get_theme_mod('lz_fitness_aboutus_text', '
						<h3>Our Fitness Studio</h3>
						<ul>
							<li>List item 1 from bullet point one Lorem ipsum dolor sit amet, consectetuer.</li>
							<li>List item 1 from bullet point one Lorem ipsum dolor sit consectetuer.</li>
							<li>List item 1 from bullet point one Lorem ipsum dolor sit amet, consectetuer.</li>
							<li>List item 1 from bullet point one Lorem ipsum dolor sit consectetuer.</li>
						</ul>

						');
					?>
						

					<div class="row">
								<div class="col-md-6 col-sm-6">
									<?php 
									$lz_fitness_about_image = get_theme_mod('lz_fitness_about_image');
									if(!empty($lz_fitness_about_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_image).'" class="img-responsive" />';
									}else{
										echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive aboutbox-img" />';
									}
									?>
								</div>
								<div class="col-md-6 col-sm-6">
								<div class="ht-section-title-tagline">
									<h2 class="ht-section-title"><?php echo !empty($lz_fitness_aboutus_title)?$lz_fitness_aboutus_title:''; ?></h2>
									
								<div class="ht-section-tagline">
										<?php echo $lz_fitness_aboutus_subTitle;?>
									</div>
									<div class="clearfix"></div>
								</div>
									<div class="ht-content lz-about-text">
										<?php
										if($lz_fitness_aboutus_text){
											echo $lz_fitness_aboutus_text;
										}else{
											$args = array(
												'page_id' => absint($lz_fitness_aboutus_page_id)
											);
											$query = new WP_Query($args);
											$query->the_post();
											echo lz_fitness_excerpt( get_the_content(), 250);  
										}?>
									</div>
									<div class="readmore">
										<a href="<?php echo (!empty($lz_fitness_aboutus_page_id))?esc_url(get_permalink($lz_fitness_aboutus_page_id)):'#'; ?>"><?php _e( 'Read More', 'lz-fintess-premium' ); ?></a>
									</div>
								</div>
								<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php } 